.ic_container{

    vertical-align:baseline;

    position:relative;

    /*-moz-border-radius:10px;

    -webkit-border-radius:10px;

    -khtml-border-radius:10px;

    -moz-box-shadow: 0 1px 3px #888;

    -webkit-box-shadow: 0 1px 3px #888;*/

	height:150px !important;
}

.overlay{

	display:none;

    opacity:0.3;

    position:absolute;

    top:0px;

    bottom:0px;

    left:0px;

    right:0px;

    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);

}

.ic_caption{

    position:absolute;    

    opacity:0.75;   

    overflow:hidden;

    margin:0px;

    padding:0px;

    left:18px; right:0px;

	margin-bottom:17px;

    cursor:pointer;

    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);

}

.ic_category{

    text-transform:uppercase;

    font-size:11px;

    letter-spacing:3px;

    padding:5px;

    margin:0px;

}

.ic_caption h3 {

	color:#fff; text-align:center;

	font-size:14px; font-weight:normal;

	margin:0px; padding:5px;

	background-color:#000;

}

.ic_caption h3:hover { color:#f00; }

.ic_caption:hover h3 { color:#f00; }



.ic_text{

    padding:5px;

    margin:0px;

    font-size:12px;

	line-height:14px;

}

